{
  "alfredsnippet" : {
    "snippet" : "git config --local user.email",
    "uid" : "89471EA4-BED2-4D79-BB6F-61681DFBD8C5",
    "name" : "git_config_local_user_email",
    "keyword" : "git config"
  }
}